!Estamos aquí para ayudarte¡ Escríbenos aquí.

Tutoriales

cargando...

Navegadores Compatibles

Actualmente Yola es compatible con:

Firefox

Firefox 4 o mas nuevo

Internet Explorer 8, 9
Safari

Safari (versión mas nueva)

User-added image Google Chrome (última versión).

Actualmente Yola no es compatible con:

  • Opera
  • AOL Explorer (también conocido como Navegador AOL)

Para una mejor experiencia de usuario, Yola recomienda Firefox o Chrome.